Description: use lowercase characters for project name
Author: Thorsten Alteholz <debian@alteholz.de>
Index: golang-github-dreamitgetit-statuscake/Gopkg.lock
===================================================================
--- golang-github-dreamitgetit-statuscake.orig/Gopkg.lock	2019-11-05 22:33:56.848811609 +0000
+++ golang-github-dreamitgetit-statuscake/Gopkg.lock	2019-11-05 22:45:48.048600211 +0000
@@ -4,7 +4,7 @@
 [[projects]]
   branch = "master"
   digest = "1:27dce89d419e7be582ae735623fb0b538012e62b08a87c0308c3b360de2a74b0"
-  name = "github.com/DreamItGetIT/statuscake"
+  name = "github.com/dreamitgetit/statuscake"
   packages = ["."]
   pruneopts = "UT"
   revision = "49ae6aae1769b896774d7e860e620f1bd8221355"
@@ -48,7 +48,7 @@
   analyzer-name = "dep"
   analyzer-version = 1
   input-imports = [
-    "github.com/DreamItGetIT/statuscake",
+    "github.com/dreamitgetit/statuscake",
     "github.com/google/go-querystring/query",
     "github.com/stretchr/testify/assert",
     "github.com/stretchr/testify/require"
Index: golang-github-dreamitgetit-statuscake/Gopkg.toml
===================================================================
--- golang-github-dreamitgetit-statuscake.orig/Gopkg.toml	2019-11-05 22:33:56.848811609 +0000
+++ golang-github-dreamitgetit-statuscake/Gopkg.toml	2019-11-05 22:45:51.112754407 +0000
@@ -27,7 +27,7 @@
 
 [[constraint]]
   branch = "master"
-  name = "github.com/DreamItGetIT/statuscake"
+  name = "github.com/dreamitgetit/statuscake"
 
 [[constraint]]
   name = "github.com/stretchr/testify"
Index: golang-github-dreamitgetit-statuscake/cmd/statuscake/main.go
===================================================================
--- golang-github-dreamitgetit-statuscake.orig/cmd/statuscake/main.go	2019-11-05 22:33:56.848811609 +0000
+++ golang-github-dreamitgetit-statuscake/cmd/statuscake/main.go	2019-11-05 22:45:56.361018505 +0000
@@ -6,7 +6,7 @@
 	"os"
 	"strconv"
 
-	"github.com/DreamItGetIT/statuscake"
+	"github.com/dreamitgetit/statuscake"
 	"strings"
 )
 
